<?xml version='1.0' encoding='UTF-8'?>
<?compositeArtifactRepository version='1.0.0'?>
<repository name='Mylyn 3.7 for Eclipse 3.6 and 3.7' type='org.eclipse.equinox.internal.p2.artifact.repository.CompositeArtifactRepository' version='1.0.0'>
  <properties size='2'>
    <property name='p2.compressed' value='true'/>
    <property name='p2.timestamp' value='1475857009000'/>
  </properties>
  <children size='2'>
    <child location='../../drops/3.7.1/v20120425-0100/'/>
    <child location='../../drops/3.7.0/v20120319-0200/'/>
  </children>
</repository>
